@charset "utf-8";
/* CSS Document */
 /*-- our cleafix hack -- */ 

.offerh4
{
	font-size: 16px;
    font-weight: bold;
    margin: 5px 0;
}

.offerheading
{
	font-size: 45px;
    font-weight: bold;
    margin: 5px 0;
	color:red;
}

.offerheadingblack input[type="checkbox"]{
cursor: pointer;
-webkit-appearance: none;
appearance: none;
background: #fff;
border:solid !important;
border-radius: 1px;
box-sizing: border-box;
position: relative;
box-sizing: content-box ;
width: 30px;
height: 30px;
border-width: 0;
transition: all .3s linear;
}
.offerheadingblack input[type="checkbox"]:checked{
  background-color: #2ECC71;
}
.offerheadingblack input[type="checkbox"]:focus{
  outline: 0 none;
  box-shadow: none;
}

.offerheadingblack
{
	font-size: 45px;
    font-weight: bold;
    margin: 5px 0;
	color:black;
}

.BuilderForm
{
	font-size:20px;
	font-weight:bold;	
}

.buildertextbox
{
	width: 100%;
	border: 0px;
	font-size: 24px;
    background-color:#eeeeee;
}
#builderlogoimage .buttons li a:hover{background:none !important;}

.buildertextarea
{
	width: 70%;
	border: 0px;
}
.BuilderForm1
{
	font-size:16px;	
}
.row:before, 
    .row:after {
        content:"";
          display: table ;
        clear:both;
    }

.col-1{
        width: 8.33%; 
    }
.col-2{
        width: 16.66%; 
		float: left; 
		margin: 4px 0;
		padding:0px 10px 0 0;
    }
	
.col-3{
      width: 24.99%; 
		float: left; 
     margin: 4px 0;
	padding:0px 10px 0 0;
    }
    .col-4{
        width: 33.33%; 
		float: left; 
		 margin: 4px 0;
	padding:0px 10px 0 0;
    }
	.col-5{
        width: 41.66%; 
		float: left; 
    margin: 4px 0;
	padding:0px 10px 0 0;
    }
    .col-6 {
    float: left; 
    margin: 4px 0;
	padding:0px 10px 0 0;
    width: 50%;
	
}
	 .col-7{
        width: 58.33%; 
		float: left; 
     margin: 4px 0;
	padding:0px 10px 0 0;
    }
    .col-8{
        width: 66.64%;
		float: left; 
     margin: 4px 0;
	padding:0px 10px 0 0;
    }
	.col-9{
        width: 75%;
		float: left; 
     margin: 4px 0;
	padding:0px 10px 0 0;
    }
    .col-10{
        width: 83.33%;
		float: left; 
     margin: 4px 0;
	padding:0px 10px 0 0;
    }
	.col-11{
        width: 91.66%;
		float: left; 
     margin: 4px 0;
	padding:0px 10px 0 0;
    }
    .col-12{
        width: 100%;
		float: left; 
     margin: 4px 0;
	padding:0px 8px 0 0;
    }

.table-bordered thead tr th, .table-bordered tfoot tr th {
    font-size: 12px;
    font-weight: 800;
    text-transform: uppercase;
    background-color: transparent;
    border-bottom-width: 1px;
    vertical-align: middle;
}

.table>tbody>tr>td, .table>tbody>tr>th{
    padding: 15px;
}



.uparcase {text-transform: uppercase;}
.pull-left{float:left;}
.text-left{text-align:left;}
.pull-right{float:right;}

.box-2x{border:2px solid #eee; padding:2% !important;}
.box-2x-black{border:2px solid #000; padding: 6px;display:block;}
.error {
    color: red;
    padding: 3px;
    text-align: center;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    border: 1px solid #888;
    width: 90%;
	max-width: 601px;
	border-radius: 5px;
}
.modal-body{ padding: 3px 20px 20px;}
/* The Close Button */
.close {
    color: #fff;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.modal-header{background:#3782A2; color:#fff;width:100%;}
.form-group label {
    color: #262626;
    float: left;
    font-weight: bold;
    padding: 2px;
    width: 100%;
}
.form-group input.form-control {
	width:96%;
	float:left;
	height:27px;
	margin:1%;
}
.input-12 {
	width:96%;
	float:left;
	height:27px;
	margin:1%;
}
.btn{
    color: #fff;
	cursor:pointer;
    font-size: 17px;
    margin: 2px 0 2px 6px;
    padding: 3px;}

.section-title {
    color: #404040;
    font-size: 20px;
    text-transform: uppercase;
	 border-bottom: 2px solid #ccc;
}
.panel {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}
.panel-default {
    border-color: #ddd;
}
.panel-default > .panel-heading {
    background-color: #f5f5f5;
    border-color: #ddd;
    color: #333;
}
.panel-heading {
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 10px 15px;
}
.panel-body {
    padding: 15px;
}
p textarea {
    padding:6px;
	border: 0 none;
	background: #eff0f3 none repeat scroll 0 0;
	min-height: 140px;
    width: calc(82% - 10px);
    margin:5px;
}








/* Margins */
/* ------------------------------------------------------ */
.m60 { margin: 60px; }
.m55 { margin: 55px; }
.m50 { margin: 50px; }
.m45 { margin: 45px; }
.m40 { margin: 40px; }
.m35 { margin: 35px; }
.m30 { margin: 30px; }
.m25 { margin: 25px; }
.m20 { margin: 20px; }
.m15 { margin: 15px; }
.m10 { margin: 10px; }
.m5 { margin: 5px; }
.m0 { margin: 0 !important }

.mt60 { margin-top: 60px !important; }
.mt55 { margin-top: 55px !important; }
.mt50 { margin-top: 50px !important; }
.mt45 { margin-top: 45px !important; }
.mt40 { margin-top: 40px !important; }
.mt35 { margin-top: 35px !important; }
.mt30 { margin-top: 30px !important; }
.mt25 { margin-top: 25px !important; }
.mt20 { margin-top: 20px !important; }
.mt15 { margin-top: 15px !important; }
.mt10 { margin-top: 10px !important; }
.mt5 { margin-top: 5px !important; }
.mt0 { margin-top: 0 !important; }
.mtn30 { margin-top: -30px !important; }


.mb60 { margin-bottom: 60px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb0 { margin-bottom: 0 !important; }

.ml60 { margin-left: 60px !important; }
.ml55 { margin-left: 55px !important; }
.ml50 { margin-left: 50px !important; }
.ml45 { margin-left: 45px !important; }
.ml40 { margin-left: 40px !important; }
.ml35 { margin-left: 35px !important; }
.ml30 { margin-left: 30px !important; }
.ml25 { margin-left: 25px !important; }
.ml20 { margin-left: 20px !important; }
.ml15 { margin-left: 15px !important; }
.ml10 { margin-left: 10px !important; }
.ml5 { margin-left: 5px !important; }
.ml0 { margin-left: 0 !important; }

.mr60 { margin-right: 60px !important ;}
.mr55 { margin-right: 55px !important ; }
.mr50 { margin-right: 50px !important ; }
.mr45 { margin-right: 45px !important ; }
.mr40 { margin-right: 40px !important ; }
.mr35 { margin-right: 35px !important ; }
.mr30 { margin-right: 30px !important ; }
.mr25 { margin-right: 25px !important ; }
.mr20 { margin-right: 20px !important ; }
.mr15 { margin-right: 15px !important ; }
.mr10 { margin-right: 10px !important ; }
.mr5 { margin-right: 5px !important ; }
.mr0 { margin-right: 0 !important ; }




/* Paddings */
/* ------------------------------------------------------ */
.p0 { padding: 0 !important }
.p60 { padding: 60px !important ; }
.p55 { padding: 55px !important ; }
.p50 { padding: 50px !important ; }
.p45 { padding: 45px !important ; }
.p40 { padding: 40px !important ; }
.p35 { padding: 35px !important ; }
.p30 { padding: 30px !important ; }
.p25 { padding: 25px !important ; }
.p20 { padding: 20px !important ; }
.p15 { padding: 15px !important ; }
.p10 { padding: 10px !important ; }
.p5 { padding: 5px !important ; }
.p0 { padding: 0 !important ; }

.pt60 { padding-top: 60px !important ; }
.pt55 { padding-top: 55px !important ; }
.pt50 { padding-top: 50px !important ; }
.pt45 { padding-top: 45px !important ; }
.pt40 { padding-top: 40px !important ; }
.pt35 { padding-top: 35px !important ; }
.pt30 { padding-top: 30px !important ; }
.pt25 { padding-top: 25px !important ; }
.pt20 { padding-top: 20px !important ; }
.pt15 { padding-top: 15px !important ; }
.pt10 { padding-top: 10px !important ; }
.pt5 { padding-top: 5px !important ; }
.pt0 { padding-top: 0 !important ; }

.pb60 { padding-bottom: 60px !important ; }
.pb55 { padding-bottom: 55px !important ; }
.pb50 { padding-bottom: 50px !important ; }
.pb45 { padding-bottom: 45px !important ; }
.pb40 { padding-bottom: 40px !important ; }
.pb35 { padding-bottom: 35px !important ; }
.pb30 { padding-bottom: 30px !important ; }
.pb25 { padding-bottom: 25px !important ; }
.pb20 { padding-bottom: 20px !important ; }
.pb15 { padding-bottom: 15px !important ; }
.pb10 { padding-bottom: 10px !important ; }
.pb5 { padding-bottom: 5px !important ; }
.pb0 { padding-bottom: 0 !important ; }

.pl60 { padding-left: 60px !important ; }
.pl55 { padding-left: 55px !important ; }
.pl50 { padding-left: 50px !important ; }
.pl45 { padding-left: 45px !important ; }
.pl40 { padding-left: 40px !important ; }
.pl35 { padding-left: 35px !important ; }
.pl30 { padding-left: 30px !important ; }
.pl25 { padding-left: 25px !important ; }
.pl20 { padding-left: 20px !important ; }
.pl15 { padding-left: 15px !important ; }
.pl10 { padding-left: 10px !important ; }
.pl5 { padding-left: 5px !important ; }
.pl0 { padding-left: 0 !important ; }

.pr60 { padding-right: 60px !important ; }
.pr55 { padding-right: 55px !important ; }
.pr50 { padding-right: 50px !important ; }
.pr45 { padding-right: 45px !important ; }
.pr40 { padding-right: 40px !important ; }
.pr35 { padding-right: 35px !important ; }
.pr30 { padding-right: 30px !important ; }
.pr25 { padding-right: 25px !important ; }
.pr20 { padding-right: 20px !important ; }
.pr15 { padding-right: 15px !important ; }
.pr10 { padding-right: 10px !important ; }
.pr5 { padding-right: 5px !important ; }
.pr0 { padding-right: 0 !important ; }
/* Font Size */
.fs1 { font-size: 1px !important ; }
.fs5 { font-size: 5px !important ; }
.fs10 { font-size: 10px !important ; }
.fs11 { font-size: 11px !important ; }
.fs12 { font-size: 12px !important ; }
.fs13 { font-size: 13px !important ; }
.fs14 { font-size: 14px !important ; }
.fs15 { font-size: 15px !important ; }
.fs20 { font-size: 20px !important ; }
.fs25 { font-size: 25px !important ; }

@media only screen and (max-width:1279px){

}
@media only screen and (max-width:1023px){


}

@media only screen and (max-width:850px) {
    p textarea {
        width:calc(80% - 10px);
    }
}

@media only screen and (max-width:767px){
    .col-1{width: 48% !important ;}
.col-2{width: 48% !important ; }
.col-3{ width: 48% !important ;}
.col-4{width: 98% !important ;  }
.col-5{width: 98% !important ; }
.col-6 { width: 98% !important ;}
.col-7 { width: 98% !important ;}
.col-8 { width: 98% !important ;}
.col-9 { width: 98% !important ;}
.col-10 { width: 98% !important ;}
.col-11 { width: 98% !important ;}
.col-12 { width: 98% !important ;}
.random{position: static;}
.pro.prox90 h5 a{width:100%; text-align: center;}
}
@media only screen and (max-width:639px){

}
@media only screen and (max-width:519px){

}
@media only screen and (max-width:479px){

}